  BODY {
	padding:0px;
	margin:0px;
	background: #8C1876;
}
TABLE {
	border-collapse: collapse; 
}
LI {  list-style-type: square; display: block}
TD {
	font-family: Arial,Verdana; 
	color: #000000; 
	font-size: 13px; 
}
A:link,A:active {color:#A30BC2}
A:visited {color:#CF0EF7}
A:hover {text-decoration:none}
#bd {
	background: #8C1876;
	height:40px;
}
#b8 {
	_margin-left:-2px;
	_margin-right:-3px;
}
#b1,#b2,#b3,#b4,#b5,#b6,#b7,#b8,#b9 {
	height:40px;
	float:left;
}
#b1 {background: url(b1.gif) no-repeat;width:89px}
#b1:hover {background: url(b1o.gif) no-repeat}
#b2 {background: url(b2.gif) no-repeat;width:85px}
#b2:hover {background: url(b2o.gif) no-repeat}
#b3 {background: url(b3.gif) no-repeat;width:84px}
#b3:hover {background: url(b3o.gif) no-repeat}
#b4 {background: url(b4.gif) no-repeat;width:136px}
#b4:hover {background: url(b4o.gif) no-repeat}
#b5 {background: url(b5.gif) no-repeat;width:96px}
#b5:hover {background: url(b5o.gif) no-repeat}
#b6 {background: url(b6.gif) no-repeat;width:89px}
#b6:hover {background: url(b6o.gif) no-repeat}
#b7 {background: url(b7.gif) no-repeat;width:77px}
#b7:hover {background: url(b7o.gif) no-repeat}
#b8 {_margin-left:-2px;_margin-right:-3px}
#b9 {_margin-left:-5px;_margin-right:-2px}

#tm{
	background: url(tm.gif) no-repeat;
	font-size:13px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	height:32px;
	margin-right:5px;
	width:100px;
	float:left;
}
#tm:hover {
	background-position: 0px -32px;
	color:#EADCE9;
}
#tm3{
	margin-top:7px;
	margin-left:33px;
}
#lm {
	background: url(lm.gif) no-repeat;
	text-align:right;
	font-size:13px;
	color:#FFECFF;
	height:18px;
	width:109px;
	text-decoration:none;
	font-weight:normal;
	float:left;
}
#lm:hover {
	background-position: 0px -18px;
}
#lmn {
	background: url(p3.gif) no-repeat;
	padding-top: 45px;
	padding-left:10px;
	padding-right:10px;
	width:110px;
}
#tmn {
	background: #FFFFFF url(p1.gif) no-repeat;
	vertical-align:top;
	padding-top:2px;
	padding-left:46px;
	height:36px;
	border-right: 1px solid #000000;
}
#t1 {
	background: url(bg.gif) repeat-y;
	width:782px;
}
#d1 {
	background: url(p2.gif) no-repeat;
	padding-top: 20px;
	padding-left:10px;
	padding-right:10px;
	width:652px;
	text-align:left;
}

.contentheading,.componentheading {
	font-size:16px;
	color:#8C1876;
	font-weight:bold;
	padding-bottom:10px;
}

.button {
  color: #FFFFFF;
  font-size: 11px;
  font-weight: bold;
  border: 3px double #cccccc;
  width: auto;
  background: #8C1876;
  padding: 0px 5px;
  line-height: 18px !important;
  line-height: 16px;
  height: 26px !important;
  height: 24px;
  margin: 1px;
}

.inputbox {
	padding: 2px;
	border:solid 1px #000000;
	background-color: #ffffff;
}






/*****************************************************************mambo*********************************************************************/

/* CSS Document */

/**
.clr {
	clear: both;
}

.outline {
  border: 1px solid #cccccc;
  background: #ffffff;
	padding: 2px;
}

#pathway_outer {
	width: 635px;
  float: left;
  margin-bottom: 2px;
	margin-right: 2px;
}

#pathway_inner {
  float: none !important;
  float: left;
	border: 1px solid #cccccc;
	height: 21px;
}

#pathway_text {
  overflow: hidden;
	float: left;
	display: block;
	padding-top: 4px;
	height: 18px;
	padding-left: 5px;
}

a.pathway {
}

#buttons {
	float: right;
	margin: 0px;
	padding: 0px;
	width: 50%;
}


ul#mainlevel-nav
{
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0.8em;
}

ul#mainlevel-nav li
{
	display: block;
	background-image: none;
	padding-left: 0px;
	padding-right: 0px;
	float: right;
	margin: 0;
	width: auto !important;
  width: 15%;
	font-size: 11px;
	line-height: 21px;
	white-space: nowrap;
	border-left: 1px solid #cccccc;
}

ul#mainlevel-nav li a
{
	width: 100%;
	display: block;
	padding-left: 15px;
	padding-right: 15px;
	text-decoration: none;
	color: #333333;
	background: transparent;
}

#buttons>ul#mainlevel-nav li a { width: auto; }

	ul#mainlevel-nav li a:hover
{
	color: #ffcc00;
	background: #D84203;
}


#search_outer {
	float: left;
	width: 165px;
}

#search_inner {
  border: 1px solid #cccccc;
	padding: 0px;
  height: 21px !important;
  height: 23px;
  overflow: hidden;
}

#search_inner form {
  padding: 0;
  margin: 0;
}

#search_inner .inputbox {
	border: 0px;
	padding: 3px 3px 3px 5px;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #ff6600;
}

#header_outer {
	text-align: left;
	border: 0px;
	margin: 0px;
}

#header {
	float: left;
	padding: 0px;
	margin-right: 2px;
	width: 635px;
	height: 150px;
	background: url(../images/header_short.jpg) no-repeat;
}

#top_outer{
	float: left;
	width: 165px;
}

#top_inner {
  border: 1px solid #cccccc;
	padding: 2px;
  height: 144px !important;
  height: 150px;
  overflow: hidden;
  float: none !important;
  float: left;
}

#left_outer {
  float: left;
	margin-top: 2px;
	width: 165px;
}

#left_inner {
  border: 1px solid #cccccc;
	padding: 2px;
  float: none !important;
  float: left;
}

#content_outer {
	padding: 0px;
	margin-top: 0px;
	margin-left: 2px;
	border: 1px solid #cccccc; 
	float: left;
	width: 635px;
}

#content_inner{
  float: none !important;
  float: left;
  padding: 0;
  padding-top: 2px;
  margin: 0;
}

table.content_table {
  width: 100%;
	padding: 0px;
	margin: 0px;
}

table.content_table td {
	padding: 0px;
	margin: 0px;
}


#banner_inner {
	float: left;
	padding: 0px;
	height: 70px;
}

#poweredby_inner {
	float: right;
	padding: 0px;
	margin-left: 0px;
	height: 70px;
}

#right_outer {
	margin-left: 2px;
	width: 165px;
}

#right_inner {
  float: none !important;
  float: left;
  border: 1px solid #cccccc;
  padding: 2px;
}


.user1_inner {
	border: 1px solid #cccccc;
  float: none !important;
  float: left;
	margin: 0px;
	padding: 2px;
}

.user2_inner {
	border: 1px solid #cccccc;
  float: none !important;
  float: left;
	margin: 0px;
	padding: 2px;
}

table td.body_outer {
	padding: 2px;
	border: 1px solid #cccccc;
}



#active_menu {
	color:#FFCC00;
	font-weight: bold;
}

a#active_menu:hover {
	color: #E15704;
}

.maintitle {
	color: #ffffff;
	font-size: 40px;
	padding-left: 15px;
	padding-top: 20px;
}

.error {
  font-style: italic;
  text-transform: uppercase;
  padding: 5px;
  color: #cccccc;
  font-size: 14px;
  font-weight: bold;
}

